Source
https://security-tracker.debian.org/tracker/DLA-360-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-360-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-360-1
Related
  • CVE-2013-7446
  • CVE-2015-7799
  • CVE-2015-7833
  • CVE-2015-7990
  • CVE-2015-8324
Published
2015-12-06T00:00:00Z
Modified
2024-01-09T20:33:41.164433Z
Summary
linux-2.6 - security update
Details
References

Affected packages

Debian:6.0 / linux-2.6

Package

Name
linux-2.6
Purl
pkg:deb/debian/linux-2.6?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.6.32-48squeeze17

Affected versions

2.*

2.6.32-30
2.6.32-30+m68k.5
2.6.32-31~bpo50+1
2.6.32-31
2.6.32-32
2.6.32-33
2.6.32-34
2.6.32-34squeeze1
2.6.32-35~bpo50+1
2.6.32-35
2.6.32-35squeeze1
2.6.32-35squeeze2
2.6.32-36
2.6.32-37
2.6.32-38
2.6.32-39
2.6.32-39squeeze1
2.6.32-40
2.6.32-41
2.6.32-41squeeze2
2.6.32-42
2.6.32-43
2.6.32-44
2.6.32-45
2.6.32-46
2.6.32-46squeeze1
2.6.32-47
2.6.32-48
2.6.32-48squeeze1
2.6.32-48squeeze3
2.6.32-48squeeze4
2.6.32-48squeeze5
2.6.32-48squeeze6
2.6.32-48squeeze7
2.6.32-48squeeze8
2.6.32-48squeeze9
2.6.32-48squeeze10
2.6.32-48squeeze11
2.6.32-48squeeze12
2.6.32-48squeeze13
2.6.32-48squeeze14
2.6.32-48squeeze16